id: "MooSpecies"                            
title: STRINGS.CODEX.GASSYMOO.TITLE                        

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                                                                     
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.GASSYMOO.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.GASSYMOO.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.GASSYMOO.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    #lockID: studyable_gassymoo
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.GASSYMOO.BODY.CONTAINER2
          style: Body
          preferredWidth: 256